@media screen and (max-width: 768px){
#contruccion{
	font-size:40px;
	top: 25%;
	right: 15%;
}
#arquitectura{
	font-size:30px;
	right: 15%;
	top: 37%;
}
#grupo{
	font-size:25px;
	right: 15%;
	top: 49%;
}
#servicios{
		margin-top: 0px;
		padding-top: 0px;
}
input[type] , select, textarea{
	font-size:14px;
	border: 1px #CCCCCC solid;
}
textarea{
	font-size:14px;
}
#te, #calle{
	font-size: 14px;
}
}
@media screen and (max-width: 380px){
#arriba	#izquierda{
		display: none;
	}
	#arriba #derecha{
		text-align: center;
		width:100%;
		padding: 10px;
	}
	#vacio{
		display: none;
	}
	#email{
		display: none;
	}
	#telefono a{
	font-size: 20px;
}
#telefono h2{
	font-size: 18px;
	padding-bottom: 5px;
}
#movil{
	background-color:#333;
	padding: 10px;
	color: white;
	text-decoration:none;
	display: inline-block;
	
}
#movil:after{
	content:"  MENU  ";
	
}
nav ul li a{
	display: block;
}
nav ul
{
    max-height: 0px;
    overflow: hidden;
    transition: max-height .4s;
}
nav ul.open-menu
{
    max-height: 400px;
}
#contruccion{
	font-size:35px;
	top: 15%;
	right: 25%;
}
#arquitectura{
	font-size:30px;
	right: 25%;
	top: 45%;
}
#grupo{
	font-size:25px;
	right: 25%;
	top: 72%;
}
#gris2 #info{
	flex-direction: column;
	width:100%;
	justify-content: flex-start;
	align-items: center;
}
#info #izq{
	width:100%;
	font-size: 18px;
}
#info #izq #texto1{
	padding-top: 20px;
	font-size: 18px;
}
#info #der{
	width:100%;
}
#caracteristicas{
	flex-direction: column;
}
#seccion1,#seccion2,#seccion3{
	width:100%;
	margin-bottom: 15px;
}
#contenedorpro{
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
figure{
	width:90%;
	margin:auto; 
}
figcaption{
	margin-bottom: 50px;
}
footer{
	padding:0;
	flex-direction:column;
}
footer #blanco{
	padding-top: 15px;	
	text-align:center;
	padding-bottom: 10px;
	width:100%;
}
footer #infopie{
	padding:5px; 
	width:100%;
}
#servicios{
		padding-top: 10px;
}
#conte_recientes{
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}
#infoproyecto, #fotosproyectos {
	padding-top: 20px;
	width:100%;
}
#formulario{
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}
#direccion, #elementos{
	width:100%;
}
#calle, #location{
	display: none;
}
#te{
	font-size:20px;
}
.infocel{
	padding-top: 0px;
	padding-bottom:20px;
	justify-content: center;
	text-align:center;
}
#forelementos2{
	justify-content: center;
}
}